Mercury API
CmdSetUserMode Method (usermode)
Namespaces ► ThingMagic ► SerialReader ► CmdSetUserMode(SerialReader..::.UserMode)
Set the current user mode of the device.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdSetUserMode(
    	SerialReader..::.UserMode usermode
    )

    Public Sub CmdSetUserMode ( _
    	usermode As SerialReader..::.UserMode _
    )

    public:
    void CmdSetUserMode(
    	SerialReader..::.UserMode usermode
    )

Parameters

usermode (SerialReader..::.UserMode)
  the mode to set

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)